.mainPop, .editPop, .closePop {
    top: 0;
    left: 0;
    position: absolute;
    display: inline-block;
    visibility: hidden;
    
  }
  .overlay{
    position:fixed;
    z-index:0;
    width:100vw;
    height:100vh;
    background-color: black;
    background-color:rgba(0,0,0,.75);
   visibility: hidden; 
}
/* Toggle this class when clicking on the popup container (hide and show the popup) */
  .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
  }
  
  /* Add animation (fade in the popup) */
  @-webkit-keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
  }
  
  @keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
  }


  /* MAIN POPUP */
  
  